h1.header a, h1.header a:hover {
	display: block;
	color: #fff;
	text-decoration: none;
}

#center .pan-latest {
	margin: 10px 10px 15px 10px;
	background: url(../gfx/item.png) no-repeat;
}

#sg-achievements {
	height: 230px;
	overflow: hidden;
}

#center .pan-latest .news-latest-image {
	display: block;
	float: left;
	margin: 0px 10px 3px 0;
}

#center .pan-latest h1 {
	color: #18519C;
	margin: 10px 0;
	padding: 0;
	font-size: 2em;
    font-style: italic;
    font-weight: normal;
}

#center .pan-latest h2 {
	margin: 5px 0;
	font-size: 1.4em;
	line-height: 1.2em;
    font-style: italic;
    font-weight: bold;
}

#center .pan-latest .date {
	color: #8A8A8A;
	font-size: 1.2em;
	margin: 10px 0 0 0;
}

#center .pan-latest p {
	margin: 0;
	font-size: 1.2em;
    line-height: 1.4em;
    text-align: justify;
}



#center ul.pan-list {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}

#center ul.pan-list li {
	list-style: none;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
}

#center ul.pan-list li .pan-list-image {
	float: left;
	margin: 0 15px 5px 0;
}

#center ul.pan-list li .pan-list-date {
	color: #8A8A8A;
}

#center ul.pan-list li h3 {
	color: #18519C;
    font-size: 1.6em;
    line-height: 1.2em;
    font-style: italic;
    font-weight: normal;
    margin: 5px 0 10px 0;
    padding: 0;
}

#center ul.pan-list li p {
    margin: 0;
}

#center ul.pan-list li .news-list-morelink {
	display: block;
	text-align: right;
}


.news-single-img-1 {
	float: left;
	margin: 0 20px 10px 0;
}


.softhisLogo {
    color: #ABABAB;
    float: right;
    font-size: 1.1em;
    height: 25px;
    line-height: 25px;
    width: 160px;
}
.softhisLogo span {
    display: block;
    float: left;
    margin-right: 10px;
}
.softhisLogo a {
    background: url("../gfx/softhis_logo_footer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 25px;
    text-indent: -9999px;
    width: 85px;
}




